.blog-single .blog-single__text h2,
.blog-single .blog-single__text a,
.blog-single .blog-single__text p {
	margin-bottom: 20px;
}

.blog-single .blog-single__text ul {
	margin-bottom: 10px;
}

.blog-single .blog-single__text li {
	margin-bottom: 5px;
}
.blog-single .section_title {
	margin-bottom: 15px;
}
